Subject: Re: bug#59897: 29.0.60; csharp-ts-mode: variable-name fontified as method when invoking method with generic type-argument.

From: Jostein Kjønigsen <[email-masked]>
Date: Wed, 14 Dec 2022 19:49:13 +0100

On 12.12.2022 23:19, Yuan Fu wrote:
> On 09.12.2022 22:12, Theodor Thornhill wrote:
>>>> Hey guys.
>>>>
>>>> This patch seems to have been left out, or slightly forgotten.
>>>>
>>>> Yuan, I think in this case we are going to prefer my patch over Theo's
>>>> since it fixes 2 issues, instead of just 1.
>>>>
>>>> Could you install this? :)
>>>>
>>> I concur :-)
>> Looking at my local emacs-29 branch it seems also this patch been "forgotten" and not been applied.
>>
>> Do you have time to get this installed, Yuan?
> Yes, of course, my apologies :-) Also, beautiful commit message, Jostein, I love it :-)
>
> Yuan

I see bug marked as done, but I don't see this pushed to the emacs-29 
branch.

Are you sure this has been installed Yuan?

--
Jostein